用于Linux的Spectre&Meltdown漏洞检查器

用于Linux的Spectre&Meltdown漏洞检查器